/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.04.04				
 * Updated:		08.11.14
 *
 * Brief:		The Iterator Library Prefix
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_ITERATOR_PREFIX_H
#define EXTL_ITERATOR_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

#ifndef EXTL_NO_STL
#	include <iterator>
#endif

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_ITERATOR_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
